Bug 10825 - enable rfcomm by default
: enable rfcomm by default
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/bluez-utils)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-12 13:34 by
Modified: 2007-04-06 15:57 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-12 13:34:49
после обновления до bluez-utils-3.9-alt1 обнаружена неприятность.

Не работает rfcomm. перезапуск сервиса не помогает.
Устройство /dev/rfcomm0 не появляется.

Единственное, что помогло - когда в cmdline сказал:
rfcomm bind all

Видимо в новой версии надо адаптировать инитскрипты.
------- Comment #1 From 2007-02-12 20:43:25 -------
В /etc/bluetooth/rfcomm.conf у устройства стоит bind yes?
В /etc/sysconfig/bluetooth стоит RFCOMM_ENABLE=true ?
------- Comment #2 From 2007-02-13 10:37:33 -------
в /etc/bluetooth/rfcomm.conf всё нормально, а вот в /etc/sysconfig/bluetooth
действительно стояло false.

Наверное стоит по умолчанию выставить TRUE, ибо при dist-upgrade вылезает такая
проблема.
------- Comment #3 From 2007-02-13 11:11:51 -------
Committed as 7e2973decc6be2af01f1cdfb845161b15a94c96b
------- Comment #4 From 2007-04-06 15:35:32 -------
Видимо исправлено.